{{> partials/header}}
{{> partials/navbar}}

<link href="/css/home.min.css" rel="stylesheet">

<section class="bg-main-new">
  <div class="pb-20" id="section-main">
    <section id="landing-hero">
      <div class="landing-hero-container">
        <div class="landing-hero-inner">
          <div class="landing-hero-left col-12 col-md-6">
            <div class="landing-hero-left-contain">
              <h1 class="landing-hero-title">
                <span class="hero-text-black">Access Global </span>
                <span class="hero-text-blue">Freelance </span>
                <span class="hero-text-black">Talent with </span>
                <span class="hero-text-blue">Smart-Contract </span>
                <span class="hero-text-black">Confidence</span>
              </h1>

              <div class="py-2"></div>

              <p class="landing-hero-text">
                CanWork is a digital freelance marketplace that connects top
                tier freelancers with high value clients using BNB Smart Chain
                payments and a secure smart-contract escrow system.
              </p>

              <div class="py-2"></div>
              <div class="py-3"></div>

              <div class="landing-hero-cta-buttons">
                <a href="https://app.canwork.io/inbox/post">
                  <div class="button-blue mr-1 mb-1">
                    Post a Job
                  </div>
                </a>
                <a href="https://app.canwork.io/auth">
                  <div class="button-white mr-1 mb-1">
                    Start Earning
                  </div>
                </a>
              </div>

              <div class="py-3"></div>
              <div class="py-3"></div>
              <div class="py-3"></div>

              <div class="landing-hero-token-strip">
                <img class="" src="/img/Tokens.svg" alt="Vector" />
              </div>
            </div>
          </div>

          <div
            class="landing-hero-right col-12 col-md-6 justify-content-center justify-content-sm-end"
          >
            <a href = "https://www.bnbchain.org/en">
              <img class="bnbchain-img" src="/img/built-bnb-chain.png" />
            </a>
          </div>
        </div>
      </div>
    </section>

    
<section  id="profiles">
  <div class="profiles-container">
    <div class="profiles-top">
      <div class="py-3"></div>

      <h3 class="section-title text-center"> Meet some of our expert freelancers </h3>
      <div class="section-subtitle text-center"> See our top freelancers in their category. </div>
      <div class="py-3"></div>
      
      <div class="profile-categories-container">
        <div class="col-6 col-md-4 col-lg-2 ng-star-inserted">
          <a href="/search?categories=contentCreator">
            <div class="profile-category-item selected-false">
                <div class="profile-category-icon mt-2">
                  <img src="/img/providers/new/content-creators.svg" class="contentCreatorImg profile-category-img">
                </div>
              <div class="profile-category-title ml-3">Content Creators</div>
            </div>
          </a>
        </div>

        <div class="col-6 col-md-4 col-lg-2 ng-star-inserted">
          <a href="/search?categories=softwareDev">
            <div class="profile-category-item selected-false">
              <div class="profile-category-icon mt-2">
                  <img src="/img/providers/new/software-developers.svg" class="softwareDevImg profile-category-img">
              </div>
              <div class="profile-category-title ml-3">Software Developers</div>
            </div>
          </a>
        </div>
        
        <div class="col-6 col-md-4 col-lg-2 ng-star-inserted">
          <a href="/search?categories=designer">
            <div class="profile-category-item selected-true">
              <div class="profile-category-icon mt-2">
                  <img src="/img/providers/new/designers-creatives.svg" class="designerImg profile-category-img">
              </div>
              <div class="profile-category-title ml-3">Designers &amp; Creatives</div>
            </div>
          </a>
        </div>
        
        <div class="col-6 col-md-4 col-lg-2 ng-star-inserted">
          <a href="/search?categories=financial">
            <div class="profile-category-item selected-false">
              <div class="profile-category-icon mt-2">
                  <img src="/img/providers/new/financial-experts.svg" class="financialImg profile-category-img">
              </div>
              <div class="profile-category-title ml-3">Financial Experts</div>
            </div>
          </a>
        </div>
        
        <div class="col-6 col-md-4 col-lg-2 ng-star-inserted">
          <a href="/search?categories=marketing">
            <div class="profile-category-item selected-false">
              <div class="profile-category-icon mt-2">
                  <img src="/img/providers/new/marketing-seo.svg" class="marketingImg profile-category-img">
              </div>
              <div class="profile-category-title ml-3">Marketing &amp; Seo</div>
            </div>
          </a>
        </div>
        
        <div class="col-6 col-md-4 col-lg-2 ng-star-inserted">
          <a href="/search?categories=virtualAssistant">
            <div class="profile-category-item selected-false">
              <div class="profile-category-icon mt-2">
                  <img src="/img/providers/new/virtual-assistants.svg" class="virtualAssistantImg profile-category-img">
              </div>
              <div class="profile-category-title ml-3">Virtual Assistants</div>
            </div>
          </a>
        </div>
      </div>
    </div>
    <div class="py-2"></div>
    <div class="py-2"></div>
  
  <!-- 3 Main Feature Provider Profile Cards-->
  
    <div class="profiles-tiles-container">
    {{#dess}}
      {{> partials/feature-card}}
    {{/dess}}
    </div>
  </section>
  

    <section id="features">
      <div class="features-container">
        <div class="py-3"></div>

        <h3 class="section-title text-center px-2">
          Why freelance on CanWork ?
        </h3>
        <div class="section-subtitle text-center px-2">
          CanWork is the future of freelancing, we offer competitive features
          and exciting benefits for clients and freelancers
        </div>

        <div class="py-3"></div>
        <div class="py-3"></div>

        <div class="features-item-container">
          <div class="features-item-pic col-4 col-xl-6 d-none d-lg-flex"></div>
          <div class="col-12 col-lg-8 col-xl-6">
            <div class="features-item-green-text">For Client</div>
            <div class="py-1"></div>
            <div class="features-item-desc">
              Top tier freelancers around the world at your finger tips
            </div>

            <div class="py-3"></div>

            <div class="features-item-row">
              <div class="col-auto">
                <img
                  src="/img/icons/award.svg"
                  height="80px"
                  width="80px"
                  class="award-dropshadow"
                />
              </div>
              <div class="">
                <div class="features-item-row-title">
                  High quality freelancers
                </div>
                <div class="py-2"></div>
                <div class="features-item-row-desc">
                  Work with only vetted top tier freelancers on CanWork.
                </div>
              </div>
            </div>

            <div class="py-3"></div>

            <div class="features-item-row">
              <div class="col-auto">
                <img
                  src="/img/icons/person-check.svg"
                  height="80px"
                  width="80px"
                  class="person-check-dropshadow"
                />
              </div>
              <div class="">
                <div class="features-item-row-title">
                  Zero cost of hiring freelancers
                </div>
                <div class="py-2"></div>
                <div class="features-item-row-desc">
                  Connect and hire top professional freelancers in the crypto
                  space at no cost. Simply post a job. (Negligible BNBChain
                  transaction fee excluded),
                </div>
              </div>
            </div>

            <div class="py-3"></div>

            <div class="features-item-row">
              <div class="col-auto">
                <img
                  src="/img/icons/binance.svg"
                  height="80px"
                  width="80px"
                  class="binance-dropshadow"
                />
              </div>
              <div class="">
                <div class="features-item-row-title">
                  Multiple secure payment options
                </div>
                <div class="py-2"></div>
                <div class="features-item-row-desc">
                  Pay with BNB and select BNB Chain tokens, all secured by the
                  CanWork smart-contract escrow system.
                </div>
              </div>
            </div>

            <div class="py-3"></div>

            <div class="features-item-button">
              <a href = "/search">
                <div class="button-blue">
                  Hire Top Freelancer
                </div>
              </a>
            </div>
          </div>
        </div>

        <div class="py-3"></div>
        <div class="py-3"></div>
        <div class="py-3"></div>

        <div class="features-item-container">
          <div class="col-12 col-lg-8 col-xl-6">
            <div class="features-item-yellow-text">For Freelancers</div>
            <div class="py-1"></div>
            <div class="features-item-desc">
              Get paid for your skills and keep more of your earnings
            </div>

            <div class="py-3"></div>

            <div class="features-item-row">
              <div class="col-auto">
                <img
                  src="/img/icons/dollar.svg"
                  height="80px"
                  width="80px"
                  class="dollar-dropshadow"
                />
              </div>
              <div class="">
                <div class="features-item-row-title">
                  Pay only 1% in Commission
                </div>
                <div class="py-2"></div>
                <div class="features-item-row-desc">
                  Pay almost nothing in commission when you engage with a client
                  on CanWork, you get to keep more of your earnings.
                </div>
              </div>
            </div>

            <div class="py-3"></div>

            <div class="features-item-row">
              <div class="col-auto">
                <img
                  src="/img/icons/lightning.svg"
                  height="80px"
                  width="80px"
                  class="lightning-dropshadow"
                />
              </div>
              <div class="">
                <div class="features-item-row-title">
                  Receive Instant Payment
                </div>
                <div class="py-2"></div>
                <div class="features-item-row-desc">
                  Receive your payment in your compatible BNB Chain wallet
                  instantly, after job is completed.
                </div>
              </div>
            </div>

            <div class="py-3"></div>

            <div class="features-item-row">
              <div class="col-auto">
                <img
                  src="/img/icons/document.svg"
                  height="80px"
                  width="80px"
                  class="document-dropshadow"
                />
              </div>
              <div class="">
                <div class="features-item-row-title">
                  Smart Contract and Escrow
                </div>
                <div class="py-2"></div>
                <div class="features-item-row-desc">
                  CanWork Smart Contract and Escrow system assures freelancers
                  of payment by securing payment upfront protected from
                  volatility.
                </div>
              </div>
            </div>

            <div class="py-3"></div>

            <div class="features-item-button">
              <a href="https://app.canwork.io/auth">
                <div class="button-blue">
                  Start Earning on CanWork
                </div>
              </a>
            </div>
          </div>

          <div class="features-item-pic-2 col-4 col-xl-6 d-none d-lg-flex"></div>
        </div>
      </div>
    </section>

    <div class="py-3"></div>
    <div class="py-3"></div>

    <section id="tile-collage">
      <div class="collage-container col-12 cta-1">
        <div class="cta-container ml-0 ml-sm-2 ml-md-3">
          <div class="cta-title">Explore listed tasks on CanWork Job Board</div>
          <div class="py-1"></div>
          <div class="cta-subtitle">
            Pitch your abilities to clients and bid for projects available on
            job boards for free.
          </div>
          <div class="py-2"></div>
          <div class="py-3"></div>
          <a href = "/jobs">
            <div
              class="button-blue features-item-button"
            >
              View Job Board
            </div>
          </a>
        </div>
      </div>

      <!-- <div class="collage-container col-12">
        <div class="col-5 px-2">
          <div class="col-12 tile-item-container">
            <div class="col-10 col-md-6">
              Global reach with payment beyond boarders
            </div>
          </div>
          <div class="py-2"></div>
          <div class="col-12 tile-item-container">
            <div class="col-10 col-md-6">
              24/7 Customer Support and dispute resolutions
            </div>
          </div>
        </div>
        <div class="col-7 px-2">
          <div class="col-12 tile-item-container">
            <div class="col-10 col-md-6">
              Payment in BUSD powered by BNB Chain.
            </div>
          </div>
          <div class="py-2"></div>
          <div class="col-12 row ml-0 px-0">
            <div class="col-6 tile-item-container">
              <div class="col-10 col-md-8">
                Trust Building
              </div>
            </div>
            <div class="col-6 tile-item-container">
              <div class="col-10 col-md-8">
                Full transparency with no hidden fees
              </div>
            </div>
          </div>
        </div>
      </div> -->
    </section>

    <section id="how-it-works">
      <div class="py-3"></div>

      <h3 class="section-title text-center">
        How it Works ?
      </h3>
      <div class="section-subtitle text-center">
        Find, pay into escrow, easy!
      </div>

      <div class="py-3"></div>
      <div class="py-3"></div>

      <div class="hiw-container text-center">
        <div class="d-none d-md-flex col-12 flex-wrap">
          <div class="col-4">
            <div class="step-number">1</div>
          </div>
          <div class="col-4">
            <div class="step-number">2</div>
          </div>
          <div class="col-4">
            <div class="step-number">3</div>
          </div>

          <div class="py-2 col-12"></div>
        </div>

        <div class="d-flex flex-wrap col-12 gap-3">
          <div class="col-12 col-md-4">
            <div class="step-item">
              <div class="">
                <img
                  src="/img/how-it-works/step-1.png"
                  class="step-img"
                />
              </div>
              <div class="py-2"></div>
              <div class="step-title">
                Post a request and find the right provider
              </div>
              <div class="step-subtitle">
                Choose from the hand-picked talent on CanWork, or Post a public
                job to attract the right person for your project.
              </div>
            </div>
          </div>
          <div class="col-12 col-md-4">
            <div class="step-item">
              <div class="">
                <img
                  src="/img/how-it-works/step-2.png"
                  class="step-img"
                />
              </div>
              <div class="py-2"></div>
              <div class="step-title">
                Agree to terms and get to work
              </div>
              <div class="step-subtitle">
                Once you and your provider have agreed on a task, pay upfront
                into the CanWork escrow, where payment will be securely held &
                safe from price volatility.
              </div>
            </div>
          </div>
          <div class="col-12 col-md-4">
            <div class="step-item">
              <div class="">
                <img
                  src="/img/how-it-works/step-3.png"
                  class="step-img"
                />
              </div>
              <div class="py-2"></div>
              <div class="step-title">
                A job well done!
              </div>
              <div class="step-subtitle">
                Mark the job as complete to release payment to your provider.
                Don't forget to leave a rating and review.
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- <section id="testimonials">
      <div class="py-3"></div>

      <h3 class="section-title text-center">
        Testimonials
      </h3>
      <div class="section-subtitle text-center">
        See what people say about us
      </div>

      <div class="py-3"></div>
      <div class="py-3"></div>

      <div class="text-center">
        TESTIMONIALS SLIDER
      </div>
    </section> -->

    <div class="py-3"></div>
    <div class="py-3"></div>
    <div class="py-3"></div>

    <section id="cta-contact">
      <div class="collage-container col-12 cta-2">
        <div class="cta-container ml-0 ml-sm-2 ml-md-3">
          <div class="cta-title">We always love to hear feedback from you.</div>
          <div class="py-1"></div>
          <div class="cta-subtitle">
            We have client & freelancer support availabe and an active
            community. Kindly reach out to us for feedback, questions or
            reviews.
          </div>
          <div class="py-2"></div>
          <div class="py-3"></div>
          <!-- TODO: What support link do we want here? -->
          <a href = "https://app.canwork.io/brand">
            <div
              class="button-blue features-item-button"
            >
              Contact Support
            </div>
          </a>
        </div>
      </div>
    </section>

    <div class="py-3"></div>
    <div class="py-3"></div>

    <section id="blog">
      <div class="py-3"></div>

      <h3 class="section-title text-center px-2">
        Blog Posts
      </h3>
      <div class="section-subtitle text-center px-2">
        Read recent news & events within the ecosystem and find helpful guides.
      </div>

      <div class="py-3"></div>

      <section class="section bg-gray py-1">
        <div class="container pb-20">
          <div class="row justify-center">
            {{#articles}}
              <div class="col-lg-4 col-md-6 col-12 p-10">
                <div class="blog-card">
                  <div class="blog-card-inner">
                    <div class="blog-image">
                      {{#imageUrl}}
                        <img class="blog-img-fill" src="{{imageUrl}}">
                      {{/imageUrl}}
                    </div>
                    <div class="my-3"></div>
                    <div class="blog-title">
                      {{ title }}
                    </div>
                    <div class="my-1"></div>
                    <div class="blog-subtitle">
                      {{ subTitle }}
                    </div>
                    <div class="my-1"></div>
                    <div class="blog-author">
                      By
                      <div class="blog-author-bolder d-inline">{{ author }}</div>
                    </div>
                    <div class="my-2"></div>
                    <a class="blog-cta-text" href="{{{articleUrl}}}" target="_blank">
                      Read Publication
                      <img src="/img/arrow-right.svg" height="24px" />
                    </a>
                  </div>
                </div>
              </div>
            {{/articles}}
          </div>
        </div>
      </section>



      <a href = "/blog">
        <div
          class="button-blue features-item-button mx-auto"
        >
          Visit our blog
        </div>
      </a>
    </section>

    <div class="py-3"></div>
    <div class="py-3"></div>
    <div class="py-3"></div>

    <section id="cta-final">
      <div class="collage-container-light col-12">
        <div class="cta-container-light mx-auto">
          <div class="py-3"></div>
          <div class="cta-title-light">
            Join the largest community of freelancers earning cryptocurrency on
            blockchain technology
          </div>
          <div class="py-2"></div>
          <div class="d-flex flex-wrap justify-content-center">
            <a href ="/search">
              <div
                class="button-blue features-item-button mx-auto my-1 ml-sm-auto mr-sm-1"
              >
                Hire Pro Freelancers
              </div>
            </a>
            <a href ="https://app.canwork.io/auth">
              <div
                class="button-white features-item-button mx-auto my-1 ml-sm-1 mr-sm-auto"
              >
                Start Earning Crypto
              </div>
            </a>
          </div>
          <div class="py-3"></div>
        </div>
      </div>
    </section>
  </div>
                      

{{> partials/footer}}
